@CHARSET "UTF-8";

div.ajb-search-widget {
	display: block;
	margin: 5px auto;
	padding: 0;
	width: 670px;
}

div.ajb-search-widget h4 {
	font-size: 18px;
	margin-left: 5px;
	background: #FDBC45;
	padding: 3px 0px 3px 14px;
	border: 1px solid #333;
	color: #FFF;
	margin-bottom: 0px !important;
	border-bottom: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.ajb-search-widget form {
	margin: 0 0 10px 5px !important;
	background: #e2e2e2;
	height: 165px;
	padding: 10px 0px 0px 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #333;
	border-top: none;
}
.ajb-search-widget input.ajb-keywords {
	width: 180px;
	padding: 5px 6px;
	padding-left:10px;
	border-radius: 3px;
	border: 1px solid #ccc;
}

.ajb-search-widget label {
	display:block;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
}

.ajb-search-widget .ajb-classifications-holder,
.ajb-search-widget .ajb-locations-holder,
.ajb-search-widget .ajb-worktypes-holder,
.ajb-search-widget .ajb-keywords-holder {
	float: left;
	padding-left: 4px;
	width: 213px;
	/*height: 50px;
	text-align: right;*/
}

.ajb-search-widget .ajb-search-field select {
	width: 200px;
	padding: 4px 6px;
	height: auto;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
}

.ajb-search-widget .ajb-salary-holder br {
	display:none;
}
.ajb-search-widget .ajb-salary-holder {
	width: 150px;
	display: block;
	padding-top: 10px;
	margin-top: 10px;
}

.ajb-salary-range {
	width: 150px  !important;
	margin: 10px 10px 10px 10px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher {
	width: 150px;
	display: inline-block;
	padding-left: 15px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher a {
}

.ajb-search-widget .ajb-search-widget-buttons {
	margin: 20px 40px 20px !important;
	float: right;
}

.ajb-search-widget .ajb-search-widget-buttons input {
	border: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin-left: 6px;
	padding: 5px;
	text-transform: uppercase;
}
.ajb-search-for-jobs-button:hover, .ajb-view-all-jobs-button:hover {
		background:-webkit-linear-gradient(#006aa2 0%, #4fb6ff 100%);
	background:-moz-linear-gradient(#006aa2 0%, #4fb6ff  100%);
	background: linear-gradient(#006aa2 0%, #4fb6ff 100%);
}
.ajb-search-for-jobs-button {
	background: #0086e1;
	background:-webkit-linear-gradient(#4fb6ff 0%, #006aa2 100%);
	background:-moz-linear-gradient(#4fb6ff 0%, #006aa2 100%);
	background: linear-gradient(#4fb6ff 0%, #006aa2 100%);
	color: #FFF;
	border-radius: 5px;
	width: 100px;
	border: 1px solid #807272;
	height: 31px;
}
.ajb-view-all-jobs-button {
	background: #0086e1;
	background:-webkit-linear-gradient(#4fb6ff 0%, #006aa2 100%);
	background:-moz-linear-gradient(#4fb6ff 0%, #006aa2 100%);
	background: linear-gradient(#4fb6ff 0%, #006aa2 100%);
	color: #FFF;
	border-radius: 5px;
	width: 110px;
	border: 1px solid #807272;
	height: 31px;
}